﻿.daterange-disabled {
    opacity: 0.5;
    background: #CCC;
    pointer-events: none;
}

.auth-fluid {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100vh;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background: url("../images/bg-auth.jpg") center;
    background-size: cover;
}

    .auth-fluid .auth-fluid-right,
    .auth-fluid .auth-fluid-left {
        padding: 6rem 3rem;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        position: relative;
        color: #fff;
        background-color: rgba(0, 0, 0, 0);
    }

.btn-primary {
    background-color: #4a7f8a;
    border-color: #4a7f8a;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #2f5158;
        border-color: #2f5158;
    }

    .btn-check:focus + .btn-primary, .btn-primary:focus {
        color: #fff;
        background-color: #2f5158;
        border-color: #2f5158;
        -webkit-box-shadow: 0 0 0 0.15rem rgba(0, 0, 0, 0.125);
        box-shadow: 0 0 0 0.15rem rgba(0, 0, 0, 0.125);
    }

    .btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #2f5158;
        border-color: #2f5158;
    }

        .btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 0.15rem rgba(0, 0, 0, 0.125);
            box-shadow: 0 0 0 0.15rem rgba(0, 0, 0, 0.125);
        }

.navbar-custom {
    background: linear-gradient(135deg, #4A7F8A 0%, #2F5158 60%);
}

.nav-user {
    border-width: 0 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.15);
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-custom .topbar-menu .nav-link {
    color: rgba(255, 255, 255, 0.7);
}

    .navbar-custom .topbar-menu .nav-link:hover {
        color: #ffffff;
    }

.navbar-custom .topbar-menu li .nav-link.show {
    color: #ffffff;
}

.leftside-menu {
    background: linear-gradient(135deg, #4A7F8A 0%, #2F5158 60%);
    position: fixed !important;
}

.button-menu-mobile span {
    background-color: rgba(255, 255, 255, 0);
}